@charset "utf-8";

body { padding:0px; margin:0px; background:#fff; font-size:16px; color:#282828; line-height:20px; font-family: 'Poppins-Regular'; overflow: hidden; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, main, nav, section, audio, video, source { display: block; margin: 0; padding: 0; }
a, img { border: medium none; }
a { color: #192432; text-decoration: none;  }
div { margin: 0; padding: 0; }
p { font-size:16px; line-height:24px; padding:0px; margin:0px; color:#000000;} 
h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px;  line-height: 30px; }
a{ color: #192432; outline:none; transition:all .5s ease; }
ul, li { list-style:none;}
a:focus, :focus{ outline:none; }
ul,ol { list-style-type:none; padding:0px; margin:0px; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; } 
* html .clearfix { height: 1%; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clear { clear: both; line-height: 1px; padding:0px; height:0px; font-size:1px; }
.left { float:left; }
.right { float:right; }
.anim { transition:all 1s ease; -moz-transition:all 1s ease; -webkit-transition:all 1s ease; -o-transition:all 1s ease; }
.anim2 { transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease; -o-transition:all .5s ease; }
.row { width:100%; margin:auto; padding: 0px 2%; }
.row1 { width:100%; margin:auto; padding: 0px; max-width: 1280px; }

.div-center { display: flex; flex-wrap : wrap; justify-content: space-between; align-items: center; }
.div-flex { display: flex; flex-wrap : wrap; }

/****************header css starts*****************/
header { float: left; width: 100%; padding: 8px 0;background: #ffffff; transition: all 0.5s ease; box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.47); z-index: 9999; position: relative;}
.header-in { float: left; width: 100%; }
.hdr-lft { flex: 0 1 auto; display: flex; flex-wrap: wrap; align-items: center; }
.logo { flex: 0 1 auto; margin: 0px 34px 0px 28px;}
.logo img { float: left;}
a.alert-btn { display: inline-flex; background: #fff; align-items: center; justify-content: center; column-gap: 8px; padding: 0px 20px; width: 140px; height: 42px; border-radius: 50px; 
font-size: 14px; color: #1A1A1A; font-family: 'Poppins-Bold'; letter-spacing: 0.23px; border: 2px solid #D5446B; transition: all 0.5s ease; }
a.alert-btn span img.close { display: none; }
a.alert-btn span img { float: left; }
a.alert-btn.active { background: #D5446B; color: #fff; }
a.alert-btn.active span img { display: none; }
a.alert-btn.active span img.close { display: block; }

.alert-btn-mobile { display: none; position: absolute; left: 15px; top: 15px; z-index: 5;}

.hdr-rht { flex: 0 1 auto; display: flex; flex-wrap: wrap; align-items: center; column-gap: 25px; }
.menu-btns { display: flex; flex-wrap: wrap; column-gap: 22px; align-items: center; }
a.planifica-btn { display: inline-flex; align-items: center; justify-content: center; column-gap: 0px; padding: 0px 20px; background: #007F6F; border: 3px solid #d4ebe5; height: 46px; border-radius: 50px; 
font-size: 14px; color: #fff; font-family: 'Poppins-Bold'; letter-spacing: 0.23px; transition: all 0.5s ease; }
a.planifica-btn span.close img { float: left; }
a.planifica-btn span.close { display: none;  margin-left: 8px; }
a.planifica-btn.active span.close { display: block; }

a.ajuda-btn { display: inline-flex; align-items: center; justify-content: center; column-gap: 8px; padding: 0px 25px; background: #fff; border: 1px solid #222222; height: 42px; border-radius: 50px; 
font-size: 14px; color: #222; font-family: 'Poppins-SemiBold'; letter-spacing: 0.23px; transition: all 0.5s ease; }
a.ajuda-btn:hover { background: #007F6F; color: #fff; border: 1px solid #007F6F;}

.lang-sec ul { display: flex; flex-wrap: wrap; align-items: center; column-gap: 30px;}
.lang-sec .nice-select { color: #222; font-size: 14px; font-family: 'Poppins-Bold'; line-height: 22px; padding-right: 18px; letter-spacing: 0.23px; }
.lang-sec .nice-select::after { border-bottom: 2px solid #222; border-right: 2px solid #222; width: 7px; height: 7px; margin-top: -5px; }
.lang-sec .nice-select:hover span { color: #007F6F;}
.lang-sec .nice-select .option { width: 50px; padding: 0px 10px;}
.lang-sec .nice-select .option:hover { background-color: #007F6F; color: #fff; }
.lang-sec ul li a.search { display: flex; align-items: center; justify-content: center; width: 42px; height: 42px; border-radius: 50%; border: 2px solid rgba(51, 51, 51, 0.27); }
.lang-sec ul li a.search span { display: inline-flex; background: url(../images/search.svg) no-repeat 0 0; width: 17px; height: 17px;}
.lang-sec ul li a.search.active span { display: inline-flex; background: url(../images/close-b.svg) no-repeat 0 0; width: 24px; height: 24px;}

/* Search card */
.search-card { float: none; width: 100%; position: absolute; max-width: 550px; display: none; z-index: 1; top: 100px; right: 105px;}
.search-row { display:flex; align-items:center; gap: 12px; position: relative; z-index: 1; }    
.search-row .search-input { border: none; width: 100%; font-size: 18px; line-height: 20px; font-family: 'Poppins-Bold'; color: #222; padding: 0 65px 0 25px; height: 60px;border-radius: 60px;box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.13); border: 3px solid #aacac5;}
.search-row input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #222;}
.search-row input[type="text"]::-moz-placeholder { /* Firefox 19+ */  color: #222;}
.search-row input[type="text"]:-ms-input-placeholder { /* IE 10+ */  color: #222;}
.search-row input[type="text"]:-moz-placeholder { /* Firefox 18- */ color: #222;}

.search-btn { position: absolute; border: none; background: #007F6F; width: 50px; height: 50px; right: 5px; top: 4px; cursor: pointer; border-radius: 100%; transition: all 0.4s ease;}
.search-btn:hover { background-color: #007F6F;}
.search-card.active {display: block;}

/* Dropdown */
.search-card .dropdown{ margin-top: 10px; padding: 70px 30px 20px; display:none; max-height: 260px; overflow:auto; position: absolute; width: 100%;
background: #ffffff; top: 0; border-radius: 30px 30px 30px 30px; box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.53);}
.search-card .dropdown.open{ display:block; }
.search-card .dropdown .item{ text-align:left; padding: 12px 0px; cursor:pointer; display:flex; align-items:center; justify-content:space-between;
gap: 10px; user-select:none; color: #222; font-size: 16px; transition: all 0.4s ease; }
.search-card .dropdown .item:hover, .search-card .dropdown .item.active{ color: #007F6F; }
.search-card .dropdown .no-results{ text-align:left; padding: 12px 0px; font-size: 18px; }

.mapa-sec { float: left; width: 100%; position: relative; overflow: hidden; }
/* .mapa-sec img { float: left; width: 100%; height: 100%; object-fit: cover;} */
#map { float: left; width: 100%; height: 100%;}

.gm-style .gm-style-iw { max-width: 315px !important; padding: 6px !important; border-radius: 6px !important; background: rgba(255,255,255,0.47) !important; box-shadow: 0px 10px 30px 0px rgba(0, 44, 24, 0.46); overflow: hidden !important; }
.gm-style-iw-chr { position: absolute; top: 0; right: 0; }
.gm-ui-hover-effect span { margin: 0 !important; filter: brightness(0) invert(1); }
.gm-ui-hover-effect { opacity: 1 !important; z-index: 1; width: auto !important; height: auto !important; }
.gm-style-iw-chr { top: 10px !important; right: 10px !important; }
.gm-style .gm-style-iw-d { overflow: auto !important; }

.exp-main { float: left; width: 100%; background: #fff; border-radius: 6px !important; padding: 5px 5px; }
.exp-main .exp-img { float: left; width: 100%; position: relative; overflow: hidden; border-radius: 4px;}
.exp-main .exp-img img { float: left; width: 100%;}

.exp-main .exp-txt { float: left; width: 100%; position: relative; padding: 15px 15px;}
.exp-main .exp-txt h2 { color: #333333; font-size: 25px; line-height: 35px; font-family: 'Poppins-Medium'; letter-spacing: -0.67px; margin-bottom: 5px; }
.exp-main .exp-txt h3 { margin-bottom: 15px; }
.exp-main .exp-txt h3 span { display: inline-flex; align-items: center; height: 24px; border: 1px solid #333; padding: 0px 12px; border-radius: 6px; color: #333333; font-size: 14px; line-height: 20px; font-family: 'Poppins-Regular'; text-transform: uppercase; letter-spacing: 0px; }
a.veure-link { color: #007F6F; font-size: 14px; line-height: 20px; font-family: 'Poppins-ExtraBold'; letter-spacing: -0.1px; text-decoration: underline; transition: all 0.4s ease; }
a.veure-link:hover { color: #333333; }

.alert-sidebar { float: left; position: absolute; z-index: 7; left: 0px; top: 0px; max-width: 400px; width: 100%; height: 100%; transform: translateX(-110%); background: #fff; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25); transition: all 0.3s ease; }
.alert-sidebar.active { transform: translateX(0); }
.alert-scroll-div { float: left; width: 100%; height: 100%; padding: 35px 40px 35px 50px; overflow-y: scroll; }
.alert-sidebar h2 { color: #1A1A1A; font-size: 30px; line-height: 30px; font-family: 'Poppins-Semibold'; margin-bottom: 18px;}
ul.alert-list { float: left; width: 100%; display: flex; flex-wrap: wrap; }
ul.alert-list li { flex: 0 1 100%; padding: 22px 0px; border-top: 1px solid #D2D2D2; display: flex; flex-wrap: nowrap; }
ul.alert-list li .ico-div { width: 32px; }
ul.alert-list li .ico-div img { float: left; position: relative; top:2px; }
ul.alert-list li .alert-txt { width: calc(100% - 32px); }
ul.alert-list li .alert-txt h4 { color: #000; font-size: 18px; line-height: 20px; font-family: 'Poppins-Semibold'; letter-spacing: 0.3px; margin-bottom: 5px;}
ul.alert-list li .alert-txt p { color: #444; font-size: 14px; line-height: 24px; font-family: 'Poppins-Light'; letter-spacing: -0.2px; }
a.alert-side-close { position: absolute; right: -26px; top: 20px; background: rgba(255,255,255,0.37); width: 54px; height: 54px; border-radius: 100%; display: inline-flex; align-items: center; justify-content: center; padding: 4px; 
box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.25); z-index: 2; }
a.alert-side-close span { display: inline-flex; width: 48px; height: 48px; border-radius: 100%; align-items: center; justify-content: center; background: #fff; }

.planificia-sidebar { transform: translateX(-100%); position: absolute; z-index: 7; left: 0px; top: 0px; max-width: 470px; width: 100%; height: 100%; background: #fff; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25); transition: all 0.3s ease; }
.planificia-sidebar.active { transform: translateX(0); }
a.apliar-mapa-btn { position: absolute; right: -84px; top: 80px; background: #007F6F; z-index: 9; height: 34px; width: 134px; display: flex; align-items: center; column-gap: 8px; padding: 0px 10px; 
border-radius: 15px 15px 0px 0px; transform: rotateZ(90deg); font-size: 14px; color: #fff; border: 2px solid rgba(255, 255, 255, 0.55); }
a.apliar-mapa-btn span { color: #fff; font-size: 15px; font-weight: 700; }
a.apliar-mapa-btn img { transform: rotateZ(-90deg); position: relative; bottom: -2px; transition: transform 0.3s ease;}
a.apliar-mapa-btn.active span img { transform: rotate(90deg); }
a.apliar-mapa-btn span.apliar-mob-ico { display: none;}

.planificia-scroll-div { float: left; width: 100%; height: 100%; padding: 0px 0px 0px 0px; overflow-y: scroll; }
.planificia-sidebar h2 { color: #1A1A1A; font-size: 30px; line-height: 30px; font-family: 'Poppins-Semibold'; margin-bottom: 18px; }
.plan-tag-div { float: left; width: 100%; padding: 35px 50px 25px;}
.tag-div-out { float: left; width: 100%; }
.tag-lst-div { float: left; width: 100%; padding: 22px 0px; border-top: 1px solid #D2D2D2; }
.tag-lst-div h5 { color: #222222; font-size: 16px; line-height: 24px; font-family: 'Poppins-Regular'; margin-bottom: 18px; }
.tag-lst-div ul.plantag-lst { float: left; width: 100%; display: flex; flex-wrap: wrap; column-gap: 11px; row-gap: 6px; padding-right: 20px;}
.tag-lst-div ul.plantag-lst li { flex: 0 1 auto; }
.tag-lst-div ul.plantag-lst li a { display: flex; align-items: center; column-gap: 8px; height: 42px; border-radius: 50px; border: 1px solid rgba(34,34,34,0.3); padding: 0px 18px; 
font-size: 15px; font-family: 'Poppins-Medium';  transition: all 0.4s ease; letter-spacing: 0.27px;}
.tag-lst-div ul li a span img { float: left;}
.tag-lst-div ul li a.active { background: #FFB300; border: 1px solid #FFB300; font-family: 'Poppins-Bold'; }
.tag-lst-div ul li a:hover { background: #FFB300; border: 1px solid #FFB300; }
.punt-search-div { float: left; width: 100%; background: #F2F2F2; padding: 20px 50px 25px; }
.punt-search-out { float: left; width: 100%; display: flex; flex-wrap: wrap; row-gap: 20px; }
.punt-search-lst { float: left; width: 100%; }
.punt-search-lst h5 { color: #222222; font-size: 16px; line-height: 24px; font-family: 'Poppins-Regular'; margin-bottom: 18px; }
.punt-search-lst ul { float: left; width: 100%; display: flex; flex-wrap: wrap; row-gap: 6px; padding-right: 35px;}
.punt-search-lst ul li { flex: 0 1 100%; }
.search-box { float: left; width: 100%; position: relative;}
.search-box input[type="text"] { width:100%; color:#222; padding: 10px 20px 10px; height: 46px; border: 2px solid rgba(0, 0, 0, 0.08); font-size:16px; line-height: 1.2; transition: all .5s ease; background:rgba(255, 255, 255, 1); 
font-family: 'Poppins-Semibold'; border-radius: 25px; padding-left: 53px; letter-spacing: 0.27px; }
.search-box input[type="text"]:focus { border: 2px solid #FFB300; }
.search-box input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#222;
  font-family: 'Poppins-Regular';
}
.search-box input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color:#222;
  font-family: 'Poppins-Regular';
}
.search-box input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color:#222;
  font-family: 'Poppins-Regular';
}
.search-box input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color:#222;
  font-family: 'Poppins-Regular';
}
.search-box span { position: absolute; width: 22px; text-align: center; left: 18px; top: 50%; transform: translateY(-50%); font-size: 16px; font-family: 'Poppins-Bold'; color: #222; }
.search-box span img { float: left; }
.plan-downbtn-div { float: left; width: 100%; background: #fff; padding: 25px 50px 35px; }
.plan-downbtn-div ul { float: left; width: 100%; display: flex; column-gap: 12px; }
.plan-downbtn-div ul li { flex: 0 1 auto; }
.plan-downbtn-div ul li a { display: flex; align-items: center; justify-content: center; column-gap: 10px; width: 148px; border: none; height: 53px; border-radius: 43px; 
font-size: 16px; line-height: 28px; color: #007F6F; font-family: 'Poppins-Semibold'; transition: all 0.4s ease; box-shadow: 0 0 0 2px rgba(2, 127, 111, 0.34); }
.plan-downbtn-div ul li a:hover { background: #007F6F; color: #fff; border: none; }
.plan-downbtn-div ul li a span img { float: left; transition: all 0.4s ease;}
.plan-downbtn-div ul li a:hover span img {filter: brightness(0) invert(1);}

.mofify-btn-div { float: left; width: 100%; margin-top: 30px; }
.mofify-btn-div ul { float: left; width: 100%; display: flex; flex-wrap: wrap; column-gap: 6px; row-gap: 6px;}
.mofify-btn-div ul li { flex: 0 1 auto; }
.mofify-btn-div ul li a { display: flex; align-items: center; justify-content: center; column-gap: 10px; width: auto; height: 53px; border: 2px solid rgba(51, 51, 51, 0.34); border-radius: 43px; 
font-size: 16px; line-height: 28px; padding: 0px 20px; color: #000000; font-family: 'Poppins-Medium'; transition: all 0.4s ease; }
.mofify-btn-div ul li a:hover { background: #007F6F; color: #fff; border: 2px solid rgba(2, 127, 111, 1); }
.mofify-btn-div ul li a span img { float: left; transition: all 0.4s ease;}
.mofify-btn-div ul li a:hover span img {filter: brightness(0) invert(1);}

.tag-lst-div .plan-downbtn-div { padding: 8px 0px; }
.tag-lst-div .plan-downbtn-div ul { flex-wrap: wrap; row-gap: 12px;}
.tag-lst-div .plan-downbtn-div li { flex: 0 1 100%;}
.tag-lst-div .plan-downbtn-div li a { width: 210px; }

.intermedi-box { display: inline-flex; align-items: center; height: 46px; column-gap: 15px; border: 3px solid rgba(255, 255, 255, 0.70); color:#222; font-size:16px; letter-spacing: 0.27px; border-radius: 25px; padding: 0px 25px; }
.intermedi-box img { float: left;}
.sortir-btn-div { float: left; width: 100%; position: absolute; left: 0px; bottom: 0px; padding: 20px 50px; }
a.exit-link { display: flex; align-items: center; column-gap: 8px; color: #007F6F; font-size: 16px; font-family: 'Poppins-Bold'; letter-spacing: 0.01px; }
a.exit-link span { text-decoration: underline; }

.rightsidebar { transform: translateX(110%); position: absolute; z-index: 9; top: 0; right: 0; width: 710px; height: 100%; padding: 0px 0px 0px 0px; background: #fff; box-shadow: -25px 0px 40px 0px rgba(0, 0, 0, 0.25); transition: all 0.4s ease; }
.rightsidebar.active { transform: none; }
a.right-side-close { position: absolute; left: -26px; top: 20px; background: rgba(255,255,255,0.37); width: 54px; height: 54px; border-radius: 100%; display: inline-flex; align-items: center; justify-content: center; padding: 4px; 
box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.25); z-index: 2;}
a.right-side-close span { display: inline-flex; width: 48px; height: 48px; border-radius: 100%; align-items: center; justify-content: center; background: #fff; }
.right-scroll-div { float: left; width: 100%; height: 100%; padding: 8px 8px; overflow-y: scroll; }
.right-scroll-div .img-div { float: left; width: 100%; position: relative;}
.right-scroll-div .img-div img { float: left; width: 100%; }
.right-scroll-div .img-div span.image-numbers { position: absolute; left: 25px; bottom: 0px; display: inline-flex; column-gap: 10px; height: 36px; align-items: center; padding: 0px 16px; background: rgba(0, 0, 0, 0.56); 
border-radius: 10px 10px 0px 0px; font-size: 14px; color: #fff; font-family: 'Poppins-Semibold'; text-transform: uppercase; }
.right-scroll-div .img-div span.image-numbers img { float: left; width: auto; }
.right-content { float: left; width: 100%; padding: 25px 25px; }
.right-content h3 { color: #1A1A1A; font-size: 40px; line-height: 40px; font-family: 'Poppins-Semibold'; margin-bottom: 30px; }
ul.tag-lst { float: left; width: 100%; display: flex; column-gap: 8px; margin-bottom: 50px; }
ul.tag-lst li { flex: 0 1 auto; }
ul.tag-lst li a { display: flex; align-items: center; padding: 0px 12px; background: #fff; border: 1px solid #333333; height: 28px; border-radius: 6px; color: #333333; font-size: 16px; letter-spacing: -0.57px; text-transform: uppercase; }
ul.tag-lst li a.active, ul.tag-lst li a:hover { background: #007F6F; border: 1px solid #007F6F; color: #fff; }
.area-details { float: left; width: 100%; padding: 25px 25px; background: rgba(0, 127, 111, 0.10); margin: 25px 0px 50px; }
.area-details ul { float: left; width: 100%; display: flex; justify-content: space-around; column-gap: 2%;}
.area-details ul li { flex: 0 1 auto; display: flex; flex-wrap: wrap; flex-direction: column; row-gap: 5px; align-items: center; justify-content: center;}
.area-details ul li h4 { color: #333; font-size: 20px; line-height: 30px; font-family: 'Poppins-Regular'; letter-spacing: -0.38px; text-align: center; }
a.fitxa-btn { display: inline-flex; width: 210px; height: 53px; align-items: center; justify-content: center; background: #007F6F; border-radius: 43px; border: 2px solid rgba(0, 127, 111, 0.32);
color: #fff; font-size: 16px; font-family: 'Poppins-Semibold'; letter-spacing: 0.01px; transition: all 0.5s ease; }
a.fitxa-btn:hover { background: #fff; color:#007F6F; border: 2px solid rgba(0, 127, 111, 1); }

footer { float: left; width: 100%; position: absolute; left: 0px; bottom: 40px; z-index: 6;}
.filter-btm-div { float: right; position: relative; }
a.filter-btn { display: inline-flex; align-items: center; justify-content: center; column-gap: 11px; width: 153px; height: 55px; color: #222222; font-size: 16px;font-family: 'Poppins-Bold'; letter-spacing: 0.27px; background: #fff; border-radius: 40px; border: 4px solid #FFB300;}
a.filter-btn span { background: url(../images/filter.svg) no-repeat center center; width: 22px; height: 19px; }
a.filter-btn.active { background: #FFB300; border-radius: 0px 0px 40px 40px;}
a.filter-btn.active span { background: url(../images/close-b.svg) no-repeat center center; }
.filter-select-div { position: absolute; right: 0px; bottom: 100%; width: 427px; background: #fff; border-radius: 40px 40px 0px 40px; border: 4px solid #FFB300; padding: 25px 25px; 
box-sizing: border-box;overflow-y: auto;opacity: 0;visibility: hidden;transform: translateY(15px);transition: all 0.3s ease;}
.filter-select-div.active { opacity: 1;visibility: visible;transform: translateY(0);}
.select-lst-div { float: left; width: 100%; padding: 30px 0px 25px 0px; border-bottom: 1px solid #E2E2E2;}
.select-lst-div:first-child { padding-top: 0px; }
.select-lst-div h2 { color: #1A1A1A; font-size: 26px; line-height: 30px; font-family: 'Poppins-Semibold'; margin-bottom: 18px; }
.filter-list {display: flex;flex-direction: column;gap: 12px;padding: 0px;}
.custom-check {display: flex;align-items: center;gap: 10px;cursor: pointer;position: relative;}
.custom-check input {position: absolute;opacity: 0;pointer-events: none;}
.label-text {font-size: 16px;line-height: 1.1;color: #222222;font-family: 'Poppins-Regular'; letter-spacing: -0.13px;}
.checkmark {width: 16px;height: 16px;border: 2px solid #C8C8C8;border-radius: 2px;background: #fff;box-sizing: border-box;flex-shrink: 0;transition: all 0.2s ease;}
.custom-check input:checked + .checkmark {background: #007f7a;border-color: #007f7a;box-shadow: inset 0 0 0 1px #ffffff;}
.custom-check input:checked ~ .label-text { font-family: 'Poppins-Bold'; }

/* overlay */
.custom-modal-overlay {position: fixed;inset: 0;background: rgba(0, 0, 0, 0.42);display: flex;align-items: center;
justify-content: center;padding: 20px;opacity: 0;visibility: hidden;transition: all 0.3s ease;z-index: 999;}
/* show modal */
.custom-modal-overlay.active {opacity: 1;visibility: visible;}
/* modal box */
.custom-modal-box {position: relative;width: 100%;max-width: 430px; padding: 0; border-radius: 15px;box-shadow: 0 10px 40px rgba(0, 0, 0, 0.22);
overflow: hidden;transform: translateY(20px) scale(0.98);transition: all 0.3s ease;  border: 4px solid rgba(255, 255, 255, 0.44);}
.custom-modal-overlay.active .custom-modal-box {transform: translateY(0) scale(1);}
.modal-box-in { float: left; width: 100%; background: #fff; overflow: hidden; }
/* close button */
.custom-modal-close {position: absolute;top: 23px;right: 20px;width: 28px;height: 28px;border: 0;background: transparent;font-size: 30px;
line-height: 1;color: #222;cursor: pointer;padding: 0; display: flex;align-items: center;justify-content: center;}

/* header */
.custom-modal-header {padding: 25px 60px 25px 30px; background: #F5F5F5;}
.custom-modal-header h2 {margin: 0;font-size: 22px;line-height: 1.2;color: #222222; font-family: 'Poppins-Bold'; }

/* body */
.custom-modal-body { display: flex; flex-wrap: wrap; background: #fff; padding: 30px 45px;}
.register-form { float: left; width: 100%; padding: 0px 15px; margin-bottom: 40px; }
.form-group { float: left; width: 100%; margin-bottom: 22px; }
.form-group label {display: block;margin-bottom: 8px;font-size: 16px;color: #222; letter-spacing: 0.27px; }
.form-group input { width: 100%; height: 42px; border: 1.5px solid rgba(34,34,34,0.3); border-radius: 28px !important; padding: 0 20px;
font-size: 16px;color: #222; font-family: 'Poppins-Light'; letter-spacing: 0.27px; outline: none;box-sizing: border-box;transition: border-color 0.25s ease, box-shadow 0.25s ease;}
.form-group input:focus {border-color: #007f7a;box-shadow: 0 0 0 3px rgba(13, 138, 120, 0.08);}
.login-btn { width: 170px; height: 52px; border: 2px solid rgba(34,34,34,0.34);border-radius: 30px;background: #fff;
color: #000; font-size: 16px; padding: 0px 20px; font-family: 'Poppins-Medium'; cursor: pointer;transition: all 0.25s ease; letter-spacing: 0.01px; margin-top: 15px; }
.login-btn:hover { border-color: #007f7a; background: #007f7a; color: #fff; }

.social-login-wrap { float: left; width: 100%; }
.social-login-wrap h4 { color: #222222; font-size: 16px; font-family: 'Poppins-Regular'; letter-spacing: 0.27px; margin-bottom: 10px; }
.social-login-wrap ul { width: 100%; display: flex; flex-wrap: wrap; column-gap: 2%; }
.social-login-wrap ul li { flex: 0 1 32%; }
.social-login-wrap ul li a { display: flex; height: 44px; width: 100%; align-items: center; justify-content: center; border: 1px solid #6ea0bb; border-radius: 25px; }
.social-login-wrap ul li a img { float: left; }

/* ===== Scrollbar CSS ===== */
* { scrollbar-width:thin; scrollbar-color:rgba(45, 70, 81, 0.5) transparent}
::-webkit-scrollbar { width:10px}
::-webkit-scrollbar-track { background:0 0}
::-webkit-scrollbar-thumb { background-color: rgba(45, 70, 81, 0.5); border-radius:0; border:2px solid transparent; }

/* All your numbered pins */
.gm-style img[title^="pin-"] { transition: transform 0.25s ease-out; transform-origin: center center;}
/* Scaled state */
.gm-style img[title^="pin-"].pin-active { transform: scale(1.2);}

/* mobile menu css starts */
body.over { overflow: hidden; }
.mobile-menu{ position:fixed; top:73px; width:100%; z-index: 9; background: #ffffff url(../images/background.png) no-repeat 0 0 / 100%; background-position: bottom right; background-size: cover; height:calc(100vh - 73px); overflow:auto; padding:40px 20px; opacity: 0; visibility: hidden; transition: all 0.4s ease; } 
.m-menu img { width: 20px;}
.mobile-menu .row { padding: 0;}
.mobile-menu .mob-main { float:left; width:100%; display: flex; flex-wrap: wrap; row-gap: 40px;}
.mobile-menu .logo { float:left; padding:20px; width:100%;}
.mobile-menu .logo img { float:left; background: none; background: #ffffff;}
.mobile-menu.slow { opacity: 1; visibility: visible; }
.mobile-menu .nav { width: 100%;  background: #fff; float: left; padding: 0 0 75px 0; height:100%;}
.m-menu {position: relative; right: 0px; display:block; width: 20px; height: 14px; top:0px;  margin: 0px 0 0 0; -webkit-transform: rotate(0deg);-moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; float: left; margin-right: 0;}
.m-menu a { display: block; }
.m-menu span { display: block; position: absolute; height: 2px; width: 100%; background: #000; border-radius: 0px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }  
.m-menu:hover span { background:#007F6F; }

/* Icon 4 */
.m-menu span:nth-child(1) { top: 0px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center; }
.m-menu span:nth-child(2) { width: 100%; top: 7px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center; }
.m-menu span:nth-child(3) { top: 14px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center; }
.m-menu.open span:nth-child(1) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; left: 4px; background: #2D4651;}
.m-menu.open span:nth-child(2) { width: 0%; opacity: 0;}
.m-menu.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 14px; left: 4px; background: #2D4651; }

/* mobile menu css ends */

